/* CSS Document */

/* Mobile Browsers Only */
// @media only screen and (max-device-width: 480px) {
//	body {-webkit-text-size-adjust:none;}
// }



html {height:100%;}
body {background:url(../images/general/background.jpg) repeat-y; background-position: center center; background-attachment:fixed; font-family:Arial, Helvetica, sans-serif; background-color:#D9D9D9; padding:0; margin:0; height:100%;}


a, a:link, a:visited, a:active {color:#EC1E24; text-decoration:none;}
a:hover {color:#999999; text-decoration:none;}
  
/*     
table {border:0;}
*/
img {border:0;}
td {font-family:Arial, Helvetica, sans-serif;}
th {font-family:Arial, Helvetica, sans-serif;}


.ninety { font-size: 0.9em; }



/*
###########################
Main Container		
###########################
*/

#container {width:900px; background-color:#053B7D; display:block; margin:0 auto; text-align:left;}

#container.devsite {
   border : solid yellow 5px;
   border-style : dashed;
}


/*
###########################
Header				
###########################
*/

#header {width:900px !important; height:154px; background-color:#FFFFFF;}
#header-top {width:900px !important; height:130px; background-color:#EEEEEE;}
#header-bottom {width:900px !important; height: 22px; background-color:#555555; margin:1px 0;}

#header-top img.devsite {
   transform : rotate(180deg);
}


.header-date {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#FFFFFF; width:200px; text-align:center; padding-top:5px;}
.header-text {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#000000; padding:5px 16px 0;}

a.links, a.links:link, a.links:visited, a.links:active {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color: #FFFFFF; text-decoration:none; padding-left:16px;}
a.links:hover {color:#CCCCCC; text-decoration:none;}

/*
###########################
Main Body			
###########################
*/

#mainbody {width:auto; height:auto; /*background-color:#FFFFFF;*/ display:block; padding:0;}


/*
###########################
Menu				
###########################
*/

 #menu {width:200px; float:left; padding-top:15px;}


/*
###########################
Navigation Links				
###########################
*/

#navigation {margin-left:22px; margin-top:22px;}
ul.nav-links {list-style-type:none; padding:0; margin:0;}
ul.nav-links li {background:url(../images/general/arrow.gif) no-repeat; background-position:0px 4px; padding:1px 0 3px 18px; margin:0; line-height:14px;}
*+html ul.nav-links li, *+html ul.nav-links ul li {line-height:14px;}

ul.nav-links ul	{list-style-type:none; padding:10px 0; margin:0;}
ul.nav-links ul li {background:url(../images/general/dot.gif) no-repeat; background-position:0px 6px; padding:0 0 3px 16px; margin:0; line-height:13px;}
	
a.nav, a.nav:link, a.nav:visited, a.nav:active {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-decoration:none;}
a.nav:hover {color: #EC1D24;}

	
	

	

	
/*
###########################
Content				
###########################
*/	

#content {float:right; width:700px; background-color:#FFFFFF; margin:0; padding:0;}	

#content-top {width:700px; height:7px; background-image:url(../images/general/fadetop.gif); background-repeat:repeat-x; margin:0; padding:0;}		
#content-area {width:660px; overflow:hidden; background-color:#FFFFFF; margin:0; padding:15px 20px 25px 20px; min-height:350px;}
/*
* html #content-area { height:350px; } /* IE only */

#content-area-members {width:660px; overflow:visible; background-color:#FFFFFF; margin:0; padding:15px 20px 25px 20px; min-height:450px;}

* html #content-area-members { height:450px; } /* IE only */

#content-left-column {width:380px; margin:0; padding:0; float:left;}
/* IE only padding */
#content-left-column-bottom {float:left; #margin-top:8px; padding:0;}
#content-right-column {width:260px; margin-left:16px; padding:0; float:left;}
#content-bottom {width:700px; height:20px;}


/*
###########################
Pages				
###########################
*/	





/*
---------------------------
Home
---------------------------
*/

.welcome {width:380px; padding-bottom:6px; font-size:12px; color:#555555; text-align:justify;}
.latest-incidents {width: 295px; height:279px; text-align:center; float:left; margin-right:15px;}
.latest-incidents-results {margin-top:18px; #margin-top:15px;}

.incidents {width:70px; margin-top:3px; border-collapse:collapse; text-align:center;}
.incidents td, .incidents th {border:1px solid #999999;padding: 5px;}

blockquote.home-news {text-align:left; padding:10px 0;}
.home-news {width:260px; font-size:12px; color:#555555; margin:0 0 -16px; display:block; padding:0 0 19px;}
.home-news-story {width:240px; margin-bottom:10px; padding:9px;}
.home-news-headline {width:238px; color:#053B7D; font-weight:bold; text-align:center;}
.home-news-date {font-size:10px; color:#555555; text-align:center; margin-bottom:8px;}
.home-news-content {width:240px; font-size:12px; color:#555555; margin:0; display:block; text-align:justify;}

#home-photos {width:248px; font size:12px; color:#555555; background-color:#EEEEEE; border:1px solid #999999; margin:3px 0 0; padding:5px;}

/*
---------------------------
Introduction
---------------------------
*/





/*
---------------------------
News
---------------------------
*/

.news-story {width:90%; background-color:#FFFFFF; border:1px solid #CCCCCC; margin:0 auto 16px; padding:10px 16px 20px;} 
.news-headline {font-size:18px; color:#053B7D; font-weight:bold; text-align:center;}
.news-date {font-size:10px; color:#555555; text-align:center;}
.news-photo {padding:12px 0 4px 0; text-align:center;}
.news-caption {font-size:10px; color:#555555; text-align:center;}




/*
---------------------------
Our Patch
---------------------------
*/

#patch {margin-left:5px; margin-top:22px;}
#patch ul {list-style-type:none; padding:0; margin:0;}
#patch li {background:url(../images/our_patch/dot_big.gif) no-repeat; background-position:0px 5px; padding:0 0 14px 20px; margin:0; line-height:16px;}



/*
---------------------------
Management
---------------------------
*/








/*
---------------------------
Resources
---------------------------
*/









/*
---------------------------
Our People
---------------------------
*/

.patron {width:620px; border:1px solid #555555; padding:10px; margin:0 auto;}
.member_list {width:540px; margin:0 auto;}
.public {float:left; width:250px; background-color:#F4F4F4; margin:1px; padding:6px; border:1px solid #CCCCCC;}


/*
---------------------------
Call Statistics
---------------------------
*/

.stats {border-collapse:collapse; text-align:center;}
.stats td, .stats th {border:1px solid #999999;}
.stats th {background-color:#EEEEEE;}
.months {color:#000000; text-align:left; padding-left:10px; font-weight:normal;}
.years {color:#000000; font-weight:normal;}

/*
---------------------------
History Pages
---------------------------
*/

.milestone {width:600px; margin:0 auto; overflow:hidden;}
.milestone-year {width:60px; font-weight:bold; text-align:left; float:left;}
.milestone-content {width:540px; float:left; position:relative; padding-bottom:20px;}
#un_letter {width:540px; margin:0 auto; padding:20px; border:solid 1px #333333;}



/*
---------------------------
Service Honours
---------------------------
*/

table.purple {width:80px; height:32px; background-image:url(../images/service_honours/ufba_purple.jpg)}
table.red {width:80px; height:32px; background-image:url(../images/service_honours/ufba_red.jpg);}



/*
---------------------------
Recruitment
---------------------------
*/






/*
---------------------------
Employer Recognition
---------------------------
*/

.employers {width:230px; text-align:left; padding:5px;}
.employers ul {list-style-type:none; padding:0; margin:0;}
.employers li {background:url(../images/employer/dot.jpg) no-repeat; background-position:0px; padding:0 0 1px 32px; margin:5px 0;}





/*
---------------------------
Photo Gallery
---------------------------
*/

#photo-gallery {width:590px; margin:0 auto; padding:0; height:100%;}
a.thumbs {float:left; margin:8px;}
.photo-clear {clear:both; text-align:center; padding:16px 42px 0;}




/*
---------------------------
Contact
---------------------------
*/








/*
---------------------------
Members Homepage (Panel)
---------------------------
*/


.member_stats {margin:-16px 0 10px; border:1px solid #999999; border-collapse:collapse;}
.member_stats td {border:1px solid #999999; text-align: center;}
.member_stats th {border:1px solid #999999; font-weight: bold; text-align: center; font-size: 0.9em;}


/*
---------------------------
Profile Display
---------------------------
*/

.name {float:left; font-size:18px; padding:4px 0 10px 5px;}
.update {float:right; font-size:10px; padding:0 5px 0 0;}
.profile-left {float:left; width:40%; padding:12px;}
.profile-right {float:right; width:52%; padding:12px;}


/*
---------------------------
Radio Roster
---------------------------
*/

.radio {border-collapse:collapse; text-align:center;}
.radio td, .radio th {border:1px solid #999999;}
.radio th {background-color:#EEEEEE;}


/*
---------------------------
Vehicle Roster
---------------------------
*/

.vehicle {border-collapse:collapse; text-align:center;}
.vehicle td, .vehicle th {border:1px solid #999999;}
.vehicle th {background-color:#EEEEEE;}


/*
---------------------------
Contact List
---------------------------
*/

.search td {font-family:Verdana, Arial, Helvetica, sans-serif; padding-bottom:6px;}



/*
---------------------------
Comms Modify List Table
---------------------------
*/

.not_submitted {width:300px; padding:2px 0; text-align:center; background-color:yellow;}



/*
---------------------------
Comms / SMS Instructions
---------------------------
*/

.instructions li {margin-bottom:15px;}




/*
---------------------------
Success Page
---------------------------
*/

.redirecting {vertical-align:5px; margin-left:8px;}


/*
---------------------------
Share Box
---------------------------
*/

.news-share {width:100%; height:30px;}
.news-share-box {width:144px; height:26px; border:1px solid #DDDDDD; padding:4px 4px 2px; float:right;}

.photo-share {width:100%; height:34px;}
.photo-share-box {width:144px; height:26px; border:1px solid #DDDDDD; padding:4px 4px 2px; float:right;}


/*
###########################
Footer				
###########################
*/

#footer {width:900px; background-color:#CCCCCC; padding:0; position:static; display:block; clear:both;}
#footer-area {width:670px; height:80px; margin:0 auto; #padding-top:30px !important; padding:16px 0;}
#footer-bottom-background {width:900px; clear:both; background-color:#FFFFFF; height:38px !important;}
#footer-bottom {width:900px; background-color:#555555; height:22px; margin:1px 0;}

.footer-segment {float:left;}
.footer-titles {font-size:9px; color:#053B7D; font-weight:bold; padding-bottom:10px;}
.footer-links, .footer-links li, .footer-links a {font-family:Arial, Verdana, Helvetica, sans-serif; font-size:9px; color:#222222; text-decoration:none; list-style:none; line-height:1.4em;}
.footer-links a:hover {color:#777777;}
.footer-text {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#FFFFFF; text-align:center; padding:4px;}
	
	
	
	
	
	
	
	



	



/*
###########################
Pop Ups				
###########################
*/

#popup1 {top: 100px; left: 50px;}

.popup {font-size: 12px; display: none; position: absolute; width: 300px; z-index: 60; border: solid 1px #333333;}
.popuptitle {background: #F4F4F4; color: #000000; font-weight: bold; height: 15px; padding: 5px; text-align: center;}
.popupbody {background: #FFFFFF; padding:5px 5px 15px; text-align: center;}

	


/*
###########################
Styles				
###########################
*/	
	
/*
.titles {background:url(../images/general/titles_background.gif) repeat-x; width:100%; height:34px; margin-bottom:24px; padding:12px 0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:24px; color:#FFFFFF; text-align:center;}	
*/	
	
.subtitles {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:24px; color:#053B7D; text-align:center; margin:15px 0;}
.subtitles-underline {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#555555; text-align:center; text-decoration:underline;}
	
.heading {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#555555; text-align:center; margin:16px 0;}
.heading-underline {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#555555; text-align:center;  margin:16px 0; text-decoration:underline;}			
	
h1, h2, h3, h4, h5, h6 {font-family:Verdana, Arial, Helvetica, sans-serif; text-align:center;}	
	
h1 {background:url(../images/general/titles_background.gif) repeat-x; width:100%; height:34px; margin-top:0; margin-bottom:24px; padding:12px 0;font-size:24px; color:#FFFFFF; font-weight:normal;}
h2 {font-size:24px; color:#053B7D; margin:15px 0; font-weight:normal;}
h3 {font-size:20px; color:#555555; font-weight:normal;}
h4 {font-size:20px; color:#053B7D; font-weight:normal;}
h5 {font-size:16px; color:#555555; font-weight:600;}
h6 {font-size:12px; color:#555555;}

.T1, .T2, .T3, .T4, .T5, .T6 {font-family:Arial, Helvetica, sans-serif; color:#555555;}

.T1 {font-size:16px;}
.T2 {font-size:14px;}
.T3 {font-size:12px;}
.T4 {font-size:10px;}
.T5 {font-size:9px;}
.T6 {font-size:7px;}

.center {text-align:center;}	
.left {text-align:left;}
.right {text-align:right;}
.justify {text-align:justify;}
.break {padding-top:12px;}
.gap {padding-left:6px;}

.grey {color:#555555;}
.white {color:#FFFFFF;}
.black {color:#000000;}
.red {color:#FF0000;}

.bg_grey {background-color:#EEEEEE;}
.bg_white {background-color:#FFFFFF;}	

.bold {font-weight:bold;}
.em {font-style:italic;}
.underline {text-decoration:underline;}
	
.line {border-top:#555555 solid 1px;}	

.content_padding {width:600px; margin:0 auto;}
		
td.title {font-size:12px; font-weight:bold; color:#647FA6;}		
.star {font-size:9px; color:#EC1E24;}
.textbox {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#555555;}

.disabled {font-size:11px; color:#555555; background-color:#F4F4F4;}		
.textboxrequired {font-size:11px; color:#555555; background-color:yellow;}	
.vehiclebox {background-color:#F4F4F4;}	
.highlight {background-color:#66FFFF;}	
.fullborder {border:1px solid #999999;}

.restricted {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#F5FE27; padding-top:3px;}

.border-top {border-top:1px solid #FFFFFF;}
.border-top-bottom {border-top:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF;} 

.border-left {border-left:1px solid #FFFFFF;}		  
.border-top-grey {border-top:1px solid #555555;}
.border-left-grey {border-left:1px solid #555555;} 
.border-bottom-grey {border-bottom:1px solid #555555;}
.border-top-left-grey {border-left:1px solid #555555; border-top:1px solid #555555;}

.clear { clear:both;}

.ns_top {margin-top:0;}
.ns_bottom {margin-bottom:0;}

.hs_top {margin-top:8px;}
.hs_bottom {margin-bottom:8px;}

 


td.header {width:900px; color:#000000;}	
a.header, a.header:link, a.header:visited, a.header:active {font-family: Arial, Helvetica, sans-serif; font-size:7px; color:#555555;text-decoration:none; vertical-align:middle;}
a.header:hover {color:#FFFFFF;}
.headertext {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 7px; color:#555555; vertical-align:middle;}
.date {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-align: right; padding-right: 20px; vertical-align: middle;}
td.menu {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-decoration:none; height:auto;}

.login-box {width:500px; margin:0 auto; padding:40px; background-color:#EEEEEE;}
.login {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#555555;}
.change-password-box {width:500px; margin:0 auto; padding:40px; background-color:#EEEEEE;}
.forgot-password-box {width:500px; margin:0 auto; padding:40px; background-color:#EEEEEE;}
.logout-box {width:500px; margin:0 auto; padding:40px; background-color:#EEEEEE;}
.logout {width:200px; margin:0 auto; padding:10px; color:#555555; background-color:#FFFFFF; text-align:center;}

.error {text-align:center; padding:20px;}
.error-message {width:540px; text-align:center; border:1px solid #FF0000; margin:0 auto; padding:20px;}

.search_results { border-collapse: collapse; border: solid 1px #CCCCCC; border: solid 1px #555555;  }
.search_results th { background: #CCCCCC; color: black; vertical-align: bottom; padding: 6px; border: solid 1px #555555; }
.search_results td { padding: 2px; background: white;  vertical-align: top; border: solid 1px #555555; font-size:0.9em}
.searchinput { font-size: 1.2em; font-weight: bold; }

.headline { background: #F4F4F4; font-weight: bold; padding: 2px; }

.opacity50 {
  filter: alpha(opacity=65);
  -moz-opacity:0.65;
  -khtml-opacity:0.65;
  opacity: 0.65;
}

select[multiple] {
   height: auto;
}

.hidden {
   display: none;
}

.analytics-param {
   border: solid black 1px;
   background-color: #EEE;
   padding-left: 10px;
   margin-top: 5px;
}

.indent {
   margin-left: 10px;
}

.notices_div {
   width: 380px;
   border: 1px solid #999999;
   margin-bottom: 15px;

   margin-left: auto;
   margin-right: auto;
}

.notices_headline {
   min-height: 2.0em;
   background: #F4F4F4;
   padding: 4px;
   font-size: 1em;
   font-weight: bold;
}

.notices_content {
   padding: 6px;
   overflow: auto;
}

.notices_poster {
   font-size: 0.8em;
}

.notices_date {
   font-size: 0.8em;
   margin-right: 8px;
}

.redborder {
   border: solid red 2px !important;
   background: yellow !important;
}

.validation-dialog {
   border : solid #053B78 3px !important;
   background:  #FFFFFF !important;
   font-size: 1.0em !important;
}

.input_noborder {
   border: 0;
   color: black;
   background: #F4F4F4;
}

.stats_period {
   background: beige;
   border: solid black 1px;
   padding: 5px;
}

.stats_table {
   background: #EEE;
   border: solid #AAA 1px;
   padding: 2px;
   border-collapse: collapse;
}

.stats_table td {
   border: solid #AAA 1px;
   padding: 3px;
   font-size: 12px;
}

.js_showme {
   /* elements that don't initially display, until javascript unhides them 
      to make sure that bits that require javascript don't appear unless js is enabled */
   display : none;
}

.js_hideme {
  /* elements that are initially shown, then hidden once javascript starts up */
}


.paging {
    border-collapse:collapse;
    border: solid black 1px;
}

.paging td {
    text-align: left;
    border: solid black 1px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    background: #FAFAFA;
}

.paging th {
    border: solid black 1px;
    background-color:#E8E8E8;
    padding-bottom: 5px;
    color: black;
}

.pagingric_1920579 td {
    /* OSU Call */
    background: #FFE8E8;
    color: black;
}

.pagingric_1920373 td {
    /* OSU Adv */
    background: #E0FFE0;
}

.pagingric_995931 td {
    /* Auckland Broadcast RIC */
    background: yellow;
    color: red;
}

.collapsed {
    display: none;
}
.collapsed_toggle {
    border: solid black 1px;
    padding: 2px;
    font-size: 0.8em;
    text-align: center
    
}

@media print {
        .unprintable { display: none; }
	#menu, #header, #footer, #content-top { display:none; }
	body,#content-top { background:none; }
	#container { width: 100%;  }
	#content {float:left; }
        button { display: none; }

}


.member_PSEUDO {
    color : grey;
}


.form_table td { vertical-align: top; }
	

.OSUVehicle { color: red ; font-weight: bold; }



.ui-state-active { 
   background : #ae0 !important;
}



.leave_approve, .leave_delete {
	border-radius: 6px;
	padding: 4px;
	color: white;
	font-weight: bold;
}

.leave_delete {
	background : red;
}

.leave_approve {
	background: green;
}


.leave-list-pending:before {
	content: ">";
}

.leave-list-pending {
	background: #987654;
	opacity: 0.5;
	color: black;
}

.leave-list-default {
	background: #F2F2F0;
}


.lightduties {
    background: white;
    border: solid black 1px;
    font-size: 0.8em;
    font-variant: small-caps;
}



.discounts { border: solid #999999 1px; border-collapse: collapse }
.discounts th { background: #CCCCCC; }
.discounts td { border: solid #999999 1px; border-collapse: collapse; padding: 0.5em; }
.discounts tr:nth-child(odd) { background: #DDDDDD; }

.lookatme { 
   font-weight: bold;
   background: #0863D3;
   padding: 2px;
   display: block;
   width: 120px;
}

.notices_sticky {
   background: yellow;
   font-weight: bold;
}


table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after { 
   content: "\25B4 \25BE";
}


table.sortable tbody tr:nth-child(2n) td {
  background: #FFFFFF;
}
table.sortable tbody tr:nth-child(2n+1) td {
  background: #EEEEEE;
}


.tfooter td {
   background: #CCCCCC;
   font-weight: bold;
}

.stats_inactive {
   background: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2))
}


.x-lookatme {
   font-weight: bold;
}

.role {
   padding : 2px;
   background: #efe5e0;
   filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.5));
}


.comms_update_button {
   font-size : 1.4em;
   padding : 4px;
   filter : drop-shadow(2px 2px 2px rgba(1,1,0,0.6));
}
